<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
  <xs:include schemaLocation="TPageConsommationCredits.xsd"/>

  <xs:complexType name="TConsommationCredits">
    <xs:sequence>
      <xs:element name="PageConsommationCredits" type="TPageConsommationCredits" maxOccurs="unbounded"/>
    </xs:sequence>
  </xs:complexType>
</xs:schema>
